#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-8YOrmiEsQiMCeFEJpfc9zW
key: x509-validation-1.6.10-8YOrmiEsQiMCeFEJpfc9zW
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: aff37d1382e98da3d7525779e4c5fbaa
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.6.1/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.6.1/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-8YOrmiEsQiMCeFEJpfc9zW
depends:
    asn1-encoding-0.9.5-IrdFZ5qrO7IC5velKcp00P
    asn1-types-0.3.2-AKDaaVglQIuo8QDrabVvn base-4.12.0.0
    bytestring-0.10.8.2 containers-0.6.0.1
    cryptonite-0.25-5E9EuEAz1M1JrY25iIyNbL
    data-default-class-0.1.2.0-1aigY0ifYUs4kfvMygEld7
    hourglass-0.2.12-4DcrlvWDynJ6QHyJgwS8QN
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS mtl-2.2.2
    pem-0.2.4-KYLr6DV0hSA3vIwlY7BSsP x509-1.7.4-99lzQjL24zTD1gb838yGGz
    x509-store-1.6.6-5UngIKowo2wDnRr4mxhdAQ
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

